# python
*$py.class
build/
.cache
celerybeat.pid
celerybeat-schedule
*.cover
cover/
.coverage
.coverage.*
coverage.xml
cython_debug/
db.sqlite3
db.sqlite3-journal
develop-eggs/
dist/
.dmypy.json
dmypy.json
docs/_build/
downloads/
*.egg
*.egg-info/
.eggs/
eggs/
.env
env/
ENV/
env.bak/
htmlcov/
.hypothesis/
.installed.cfg
instance/
.ipynb_checkpoints
ipython_config.py
lib/
lib64/
local_settings.py
*.log
*.manifest
MANIFEST
*.mo
.mypy_cache/
nosetests.xml
.nox/
parts/
.pdm.toml
pip-delete-this-directory.txt
pip-log.txt
*.pot
profile_default/
.pybuilder/
__pycache__/
*.py[cod]
*.py,cover
__pypackages__/
.pyre/
.pytest_cache/
.Python
.pytype/
.ropeproject
*.sage.py
.scrapy
sdist/
share/python-wheels/
/site
*.so
*.spec
.spyderproject
.spyproject
target/
.tox/
var/
.venv
venv/
venv.bak/
.webassets-cache
wheels/

# mkpm
.mkpm/mkpm
